Loading...
Searching...
No Matches
Wave.h File Reference

Header file for Wave effect class. More...

`#include "../EffectBase.h"`
`#include "../Frame.h"`
`#include "../Json.h"`
`#include "../KeyFrame.h"`
`#include <string>`
`#include <memory>`

Go to the source code of this file.

## Classes

class | openshot::Wave
| This class distorts an image using a wave pattern. More...

## Namespaces

namespace | openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for Wave effect class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file Wave.h.